<?php

namespace App\Http\Middleware;

use Closure;

class Security
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        header('X-Frame-Options: DENY');

        return $next($request);
    }
}
